.onShow
{
    background:url(../images/validator/onShow.png) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onFocus
{
    background:url(../images/validator/onFocus.png) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onError
{
    background:url(../images/validator/onError.png) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onCorrect
{
    background:url(../images/validator/onCorrect.png) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onLoad
{
    background:url(../images/validator/onLoad.gif) no-repeat 3px 3px;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
} 